# This file relates to internal XMOS infrastructure and should be ignored by users

an_number: AN02034
project: '{{an_number}}'
title: 'AN02034: Making your own sample rate converter on XCORE'
version: 1.0.0

documentation:
  exclude_patterns_path: doc/exclude-patterns.inc
  root_doc: doc/rst/an02034.rst
  cognidox_part_number: XM-015244-AN
  pdfs:
    doc/rst/an02034.rst:
      pdf_title: '{{title}}'
      pdf_filename: '{{an_number}}_v{{version}}'
      pdf_short: yes
    README.rst:
      pdf_title: '{{title}} (README)'
      pdf_filename: '{{an_number}}_v{{version}}_readme'
      pdf_short: yes

software:
  cognidox_part_number: XM-015245-SM

